For advanced text interpolation


License
Other
Install
pip install TagScriptEngine==2.2.0

Documentation

Dependencies

Python 3.5+ due to type hinting

PyParsing provides the math block with intelligent mathematical expressions

appJar is required if one wants to use the playground feature